/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/


.faqsimple.column_faq .title .num {
	display: none;
}

body .faqsimple.column_faq .faq .question .answer,
body .faqsimple.column_faq .faq .question .title {
	padding-left: 0;
}


body .faqsimple.column_faq .faq .question.active:after {
	border: none;
}

body .faqsimple.column_faq .faq .question {
	border: none;
}

body .faqsimple.column_faq .faq .question .title {
	font-weight: 700;
}